figure.inline_image {
   border: 1px solid #e5e5e5;
   display: block;
   max-width: 18.125em;
}

@media (max-width: 35em) and (min-width: 15em) {
  figure.inline_image,
  figure.image-inline_float_left
  figure.image-inline_float_right, 
  figure.image-inline_float_right__large {
     width: 100%;
     margin: .5em 0 .5em !important;
   }
}

figure img,
figcaption {
  height: auto !important;
  width: 100% !important;
}

figcaption {
    color: #596162 !important;
    float: left;
    font-weight: normal !important;
}

